{
    "images": {
        "shown": "Pokazano",
        "overview": "Przegl\u0105d",
        "objectinfo": "Informacje o obiekcie",
        "enlarge": "Powi\u0119ksz",
        "fit_to_screen": "Dopasuj do ekranu",
        "image_first": "Pierwszy obraz",
        "image_previous": "Poprzedni obraz",
        "image_next": "Nast\u0119pny obraz",
        "image_last": "Ostatni obraz",
        "image_all": "Wszystkie obrazy",
        "image_pdf": "Plik PDF z obraz\u00f3w",
        "image_photo": "Fotografia",
        "resource": "Resource",
        "media_page_for_object": "Media page for object",
        "resource_metadata": "Resource metadata",
        "image_overview": "Image overview",
        "manipulate_image": "Manipulate image",
        "lens_function": "Lens \/ annotation function",
        "image_annotations": "Image annotations"
    }
}